#contact-page-with-sidebar {
	padding-top: 95px;
	padding-bottom: 100px;

	.page-title {
		margin-bottom: 45px;
	}

	#map {
	    height: 452px;
	    width: 100%;
	    margin-bottom: 25px;
	    border-radius: 10px;
	}

	.contact-info {
		.contact-detail {
			padding: 23px 25px;
		}
		.tm-icon {
			top: 37%;
			
			span.map-icon {
				font-size: 24px;
				width: 40px;
			}

			span.phone-icon {
				font-size: 24px;
				width: 40px;
			}

			span.email-icon {
				font-size: 24px;
				width: 40px;
			}

			span.text {
				font-size: 21px;
				top: 40px;
			}
		}

		.contact-detail {
			padding: 23px 20px;
			font-size: 14px;
		}
	}
	.contact-form .half-width input {
    	width: 48%;
 	}
	.ad-area {
		padding-bottom: 0px;
	}
}
#contact-page-full-width {
	padding-top: 95px;
	padding-bottom: 100px;

	.page-title {
		margin-bottom: 45px;
	}

	#map {
	    height: 700px;
	    width: 100%;
	    margin-bottom: 25px;
	    border-radius: 10px;
	}
	.ad-area {
		padding-bottom: 0px;
	}
}

.caption {
	color: #85878b;
	border-bottom: 1px solid #deddde;
	padding-bottom: 22px;
	margin-bottom: 100px;
}

.contact-info {
	padding-bottom: 100px;
		
	.post-feature-image {
			
			img {
				border-radius: 10px 10px 0px 0px;
			}
			.item-image:before {
				border-radius: 10px 10px 0px 0px;
			}

		.tm-icon {
			position: absolute;
			top: 40%;
			left: 50%;
			transform: translate(-50%,-50%);

			span.map-icon {
				font-size: 30px;
				width: 50px;
				text-align: center;
				background-color: #45deb0;
				color: #ffffff;
				border-radius: 100px;
				display: block;
				position: absolute;
			}

			span.phone-icon {
				font-size: 30px;
				width: 50px;
				text-align: center;
				background-color: #534df8;
				color: #ffffff;
				border-radius: 100px;
				display: block;
				position: absolute;
			}

			span.email-icon {
				font-size: 30px;
				width: 50px;
				text-align: center;
				background-color: #45deb0;
				color: #ffffff;
				border-radius: 100px;
				display: block;
				position: absolute;
			}

			span.text {
				float: left;
				position: absolute;
				top: 45px;
				color: #ffffff;
				font-size: 24px;
			}
		}
	}

	.contact-detail {
		text-align: center;
		padding: 23px 60px;
		background :#ffffff;
		border: 1px solid #deddde;
		border-radius: 0px 0px 10px 10px;

		a {
			display: block;
			color: #000000;
		}
	}
}

.contact-form {
	padding-bottom: 100px;

	.full-width {

		>input {
			width: 100%;
			padding: 13px 15px;
		    border: 1px solid #deddde;
		    background: #f9f9f9;
		    border-radius: 10px;
		    margin-bottom: 30px;
		}
	}

	input[type="submit"] {
	    padding: 12px 25px;
	    background: #45deb0;
	    border: 1px solid #45deb0;
	    border-radius: 35px;
	    color: #ffffff;
	    cursor: pointer;
	    text-transform: uppercase;
	}
}	

.full-width input::placeholder {
	color: #303030;
}
.border-tm {
	border-top: 1px solid #deddde;
	margin-bottom: 100px;
}